Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:14:23 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nusrath rayin                    1           05:47 PM, 11th Mar                     nusrath rayin                    /startOver           05:48 PM, 11th Mar                   Bot                   يرجى إدخال اسمك           05:48 PM, 11th Mar                     nusrath rayin                    Hello           05:50 PM, 11th Mar                   Bot                   مرحبًا Hello، ماذا تحتاج للمساعدة؟           05:50 PM, 11th Mar                     nusrath rayin                    English please           05:50 PM, 11th Mar                   Bot                   مرحبًا Hello، ماذا تحتاج للمساعدة؟           05:50 PM, 11th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:51 PM, 11th Mar                     nusrath rayin                    I had placed an order.. Which was supposed to be delivered today           05:51 PM, 11th Mar                     nusrath rayin                    But I haven't received my order yet           05:52 PM, 11th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           05:53 PM, 11th Mar                     nusrath rayin                    7440858483           05:55 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           05:56 PM, 11th Mar                     nusrath rayin                    Ok           05:57 PM, 11th Mar                   Algaili                   Your order has been shipped with Samsa and will be delivered within 48 hours           05:58 PM, 11th Mar                   Algaili                   You can track the order via the tracking ID 290144573076.           05:59 PM, 11th Mar                     nusrath rayin                    But it was to be delivered by today           06:00 PM, 11th Mar                   Algaili                   We can see the order has been placed on 09 March and the expected delivery frame time is 2-3 working days.           06:05 PM, 11th Mar                   Algaili                   Might be the order will be delivered less than this period           06:10 PM, 11th Mar                   Algaili                   Anything else we can help you with.           06:10 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230605